 /*sort this nonsense out*/
  .Card {
    padding: 10px;
    height: auto;
    margin: 5px;
    border: 1px solid #ddd;
  }
  .Card:hover img {
    opacity: 1;
  }
  /* / */
  label { 
    display: block;
    font-weight: 700;
  }
  .form-field label {
    margin-top: 10px;
  }
  .form-field input,
  .form-field textarea {
    width: 100%;
    box-sizing: border-box;
    padding: 5px 7px;
    height: 30px;
    margin-bottom: 0;
  }
  .form-field textarea {
    resize:vertical;
  }
  #file-uploader {
    position: relative;
    overflow: hidden;
    margin: 10px 0 0;
  }
  #file-uploader input{
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
  }
  .form-uploading-animation {
    margin: 10px auto;
  }
  form hr {
    margin: 10px 0% 15px;
  }
  input[type="checkbox"] {
    margin: 0 5px 0 0;
    width: auto;
    vertical-align: middle;
    height: 20px;
  }
  .form-guidance {
    color: #888;
    font-size: 13px;
    font-weight: 400;
  }
  .vip-button-submit {
    width: 100%;
    max-width: 300px;
    line-height: 1;
    height: 40px !important;
  }
  #file-uploader-name {
    color: #737373;
    font-family: monospace;
    font-size: small;
  }
  .empty-content-title {
    color: #aaa;
    padding-bottom: 30px;
  }

/*

  More Buttons

======================================================*/

  [class*="vip-button--subtle"] {
    border: 1px solid;
    border-radius: 3px;
    background-color: #fff;
    padding: 3px 10px;
    transition: all 0.2s ease-out;
    text-transform: uppercase;
    font-size: 12px;
  }
  [class*="vip-button--subtle"]:hover {
    color: #26ACE2;
    text-decoration: none;
  }
  [class="vip-button--subtle-danger"]{
    border: 1px solid #bbb;
    color: #aaa;
  }
  [class="vip-button--subtle-danger"]:hover {
    border: 1px solid #c00;
    background-color: #c00;
    color: #fff;
  }
/*

  Track

======================================================*/

  .Track {
    margin: 0px 5px 10px !important;
  }
  .Track-delete-form {
    margin: 14px 0 0; 
    float:right;
  }
  .Track-title {
    margin: 0;
    line-height: 1;
  }
  .Track-name {

  }
  .Track-player {
    height: 30px;
    overflow: hidden;
    margin-bottom: 5px;
  }
  .Track-artist {
    font-weight: 400;
  }
  .Track-date {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 11px;
    color: #999;
    font-weight: 600;
    padding: 5px 0;  
    border-bottom: 1px solid #ddd;
    margin-bottom: 5px;
  }
  .Track-download-button {
    margin-top: 4px;
    width: 130px;
    text-align: center;
    color: #888;
  }
  .Track table {
    margin-bottom: 0;
  }
  .upload-player {
    background-color: #333;
    padding: 2px;
    border-radius: 3px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
    line-height: 22px;
    position: relative;
    margin: 4px 10px 0 0;
  }
  .upload-player:before {
    position: absolute;
    top: 5px;
    left: 10px;
    border-style: solid;
    border-width: 8px 15px;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #fff;
    content: '';
  }

/*

  CSS Toolips

======================================================*/

  /* Add this attribute to the element that needs a tooltip */
  [data-tooltip] {
    position: relative;
    z-index: 2;
    cursor: pointer;
  }

  /* Hide the tooltip content by default */
  [data-tooltip]:before,
  [data-tooltip]:after {
    position: absolute;
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: 
        opacity 0.2s ease-in-out,
          visibility 0.2s ease-in-out,
          -webkit-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
      -moz-transition:    
          opacity 0.2s ease-in-out,
          visibility 0.2s ease-in-out,
          -moz-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
      transition:         
          opacity 0.2s ease-in-out,
          visibility 0.2s ease-in-out,
          transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform:    translate3d(0, 0, 0);
    transform:         translate3d(0, 0, 0);
    pointer-events: none;
    text-transform: none;
  }

  /* Position tooltip above the element */
  [data-tooltip]:before {
    bottom: 50%;
    left: 50%;
    margin-bottom: 5px;
    margin-left: -80px;
    padding: 7px;
    width: 160px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #000;
    background-color: hsla(0, 0%, 20%, 0.9);
    color: #fff;
    content: attr(data-tooltip);
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
  }
  [data-tooltip]:hover:before,
  [data-tooltip]:hover:after,
  [data-tooltip]:focus:before,
  [data-tooltip]:focus:after {
    -webkit-transform: translateY(-12px);
    -moz-transform:    translateY(-12px);
    transform:         translateY(-12px); 
  }
  /* Triangle hack to make tooltip look like a speech bubble */
  [data-tooltip]:after {
    bottom: 50%;
    left: 50%;
    margin-left: -5px;
    width: 0;
    border-top: 5px solid #000;
    border-top: 5px solid hsla(0, 0%, 20%, 0.9);
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0;
  }

  /* Show tooltip content on hover */
  [data-tooltip]:hover:before,
  [data-tooltip]:hover:after {
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }
  
.left {
  float: left;
}

.right {
  float: right;
}

/* Bit of normalisation */

body {
	background-color: #eee;
	color: #222;
	font: 0.8125em/1.5 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

img {
	display: block;
	height: auto;
	max-width: 100%;
}

a.all-projects-link {
 font-size: 1.2em;
}

.links-container {
  float: left;
  width: 100%;
}

.links-container .link-form {
  border: 1px solid #aaa;
  border-radius: 5px;
  padding: 3px;
  margin-left: 3px;
  height: 20px;
  margin-bottom: 10px;
}

.monitor-container {
  width: 180px;
}

h2.mod-title {
  margin-top: 0;
}

h2 .project-subtitle {
  font-style: italic;
  font-size: 0.8em;
  color: #aaa;
}

.container {
	padding: 40px 20px;
	margin: 0 auto;
	width: 400px;
}

.avatar-container {
  float: left;
  width:48px;
  height: 48px;
  font-size: 35px;
  line-height: 48px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;  
}

.comment-container .comment-main {
  float: left;
  width: 540px;
  margin-left: 3px;
}

.current-vip-account-role-student #project-items-list.hide-admin-comments .admin-comment {
  display: none;
}

.upload-summary {
  width: 525px;
  float: left;
  margin-left: 10px;
}

.comment-container .comment-view-container {
  float: left;
}

.comment-container .comment-view-main {
  width: 520px;
  float: left;
}

.comment-container .comment-view-main .summary .commenter-name {
  color: #0000ff;
}

.comment-container .comment-view-main .summary .comment-time {
  color: #aaaaaa;
}

.comment-container .comment-actions {
  width: 20px;
  float: right;
  position: relative;
}

.comment-container .comment-actions .menu-launcher {
  height: 30px;
  width: 20px;
  font-size: 35px;
  line-height: 7px;
  color: #aaa;
}

.comment-container .comment-actions .menu-launcher:hover {
  color: #666;
}

.comment-container .comment-buttons-container {
  position: absolute;
  top: 4px;
  right: 25px;
  border: 1px solid #cccccc;
  box-shadow: 0 2px 4px rgba(0,0,0,.2);
  background: #ffffff;
  margin: 0;
  width: 60px;
  height: 40px;
  text-align: center;
  padding: 5px 0 5px 0; 
}

.comment-container .comment-buttons-container .comment-action-button {
  color: #333;
  margin-bottom:2px;
}

.comment-container .comment-buttons-container .comment-action-button:hover {
  background: #eeeeee;
}

.comment-container .comment-buttons-container .comment-action-button a:hover {
  text-decoration: none;
}


.comment-container .js-comment-form {
  float: left;
}

.comment-container .comment-form-body-container {
  float: left;
  width: auto;
  height: auto;
  padding: 0;
}

.comment-container .comment-body {
  float: left;
  max-width: 490px;
}

.tri-top-left {
  margin-left: 15px;
  position:relative;
  border: 1px solid #aaaaaa;  
  background: #ffffff;
}

.tri-top-left:before {
  content: ' ';
  position: absolute;
  left: -15px;
  top: -1px;
  border: 13px solid;
  border-color: #aaaaaa transparent transparent transparent;
}

.tri-top-left:after {
  content: ' ';
  position: absolute;
  left: -13px;
  top: 0px;
  border: 15px solid;
  border-color: #ffffff transparent transparent transparent;
}

.comment-container .comment-form-body-container textarea {
  height: 50px;
  width: 469px;
  max-width: 469px;
  border: none;
  margin: 0px;
}

.comment-form-buttons-container .vip-button {
  margin: 3px;
}

.btn-cancel {
  background: linear-gradient(#C5C5C5, #B0B0B0);
  border: 1px solid #888888;
  border-top: 1px solid #888888;   
  text-shadow: 0 -1px 0 #7C7C7C;  
}

.btn-cancel:hover {
  background: linear-gradient(#D5D5D5, #C0C0C0);
  border: 1px solid #888888;
  border-top: 1px solid #888888;   
  text-shadow: 0 -1px 0 #7C7C7C;  
}

.vip-button.disabled {
  border-bottom: 2px solid #A0A0A0;
}  
  
.btn {
  margin: 2px;
}

.pointerhand {
  cursor: pointer;
  cursor: hand;
}

.options-links.order-links {
  width: 350px;
}

.options-links.order-links .order-text {
  font-weight: bold;
}

.options-links.project-zip {
  padding: 5px 5px 5px 5px;
  margin: 6px;
  width: 200px;
  height: 50px;  
}

.options-links.project-zip .text-container {
  width: 140px;
  position: relative;
  top: -4px;
}

.options-links.project-zip .text-container .btn--text-small {
  font-size: 0.7em;
}

.flagging-section {
  float: right;
}

.flagging {
  float: right;
  width: 24px;
  height: 24px;
}
.flagging.updating {
  background: url("/images/spinner-med.gif") no-repeat 0 0;
}
.flagging.updating a{
  display: none;
}

.move-form-container {
  margin-left: 20px;
}

.move-form-container select {
  width: 120px;
  height: 26px;
}



